This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 280281 - libsane-hpaio requires libhpip.so
libsane-hpaio requires libhpip.so
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-06 06:43 EDT by Tim Waugh
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.7.7-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-06 08:42:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-09-06 06:43:53 EDT
Description of problem:
When trying to scan with libsane-hpaio installed (but not hplip), no devices are
found.  After installing hplip, scanning works well.
Comment 1 Tim Waugh 2007-09-06 08:42:19 EDT
Fixed in 2.7.7-4.fc8.

Note You need to log in before you can comment on or make changes to this bug.